RubyGems Navigation menu

antinode 0.0.1

An engine

Gemfile
          gem 'antinode', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install antinode
  
  
  
  
  
  
  

Authors:

  • Robert Lord

Owners:

Licenses:

  • MIT

Total downloads 605

For this version 605

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - January 3, 2014 (6 KB)

Development Dependencies: